[EngineData]
MainRAMBankName=CAR_11_ENG_MB_EE.abk
AuxRAMBankName=CAR_11_ENG_MB_SPU.abk
CarID= 11
GinsuAccel=GIN_Mazda_RX8_Stock.gin
UseDualGinsu= 0
GinsuDecelID= 12
AccelFromIdleID= 1
MaxRPM= 8747.000000
MinRPM= 2005.000000
AEMSVol= 26500
GinsuAccelVol= 45500
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.150000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.250000
GinsuMixSRPM= 0.650000
UnkFloat1= 0.500000
UnkFloat2= 0.200000
Unk2= 300
